Groovy Documentation

## groovy.swing.binding
[Groovy] Class JComboBoxMetaMethods

    java.lang.Object
      groovy.swing.binding.JComboBoxMetaMethods

    class JComboBoxMetaMethods

Authors:
  Danno Ferrin

Method Summary
`static void` | `enhanceMetaClass(javax.swing.JComboBox comboBox)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### enhanceMetaClass

    static void enhanceMetaClass(javax.swing.JComboBox comboBox)

Groovy Documentation